Bug 13550 - в 2-х секциях меню
: в 2-х секциях меню
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tuxpaint)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12100
  Show dependency tree
 
Reported: 2007-11-29 17:32 by
Modified: 2008-03-24 12:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-29 17:32:54
Пункт меню находиться в 2-х секциях в GNOME и KDE
------- Comment #1 From 2007-11-30 09:40:44 -------
(In reply to comment #0)
> Пункт меню находиться в 2-х секциях в GNOME и KDE
Не понял. Можно подробнее? Где находятся эти меню? И как должно быть? В чем-то
одном? Тогда как быть пользователям этого другого меню?
Я вижу только что меню находится в категории графика и игры. Так и задумывалось.
------- Comment #2 From 2007-11-30 14:12:30 -------
(In reply to comment #1)
> Я вижу только что меню находится в категории графика и игры.
Да, я об этом.

> Так и задумывалось.
Это ошибка. Задумываться о положении пункта меню мантейнер пакета не должен, 
т.к. портит задумки мантейнеров оконных менеджеров и системы меню в общем.

Это скорее для детей, но не графическая программа.
Это было бы справедливо, если бы было много программ для детей, но кроме 
категории KidsGame больше ничего нет, а софта по пальцам перечесть можно.
Categories=Game;KidsGame;
------- Comment #3 From 2007-11-30 14:27:58 -------
(In reply to comment #2)
> (In reply to comment #1)
> > Я вижу только что меню находится в категории графика и игры.
> Да, я об этом.
> 
> > Так и задумывалось.
> Это ошибка. Задумываться о положении пункта меню мантейнер пакета не должен, 
> т.к. портит задумки мантейнеров оконных менеджеров и системы меню в общем.
> 
> Это скорее для детей, но не графическая программа.
> Это было бы справедливо, если бы было много программ для детей, но кроме 
> категории KidsGame больше ничего нет, а софта по пальцам перечесть можно.
> Categories=Game;KidsGame;

Хорошо, исправлю.
Кстати почему иконки для KidsGame нет?
Или это другой вопрос...
------- Comment #4 From 2007-11-30 14:37:24 -------
ещё стоит исправить перевод - пункт меню переведён для русского, а не для
португальского ;)
------- Comment #5 From 2007-11-30 14:44:29 -------
(In reply to comment #3)
> Кстати почему иконки для KidsGame нет?
> Или это другой вопрос...
Другой, но сделаю.
------- Comment #6 From 2007-11-30 15:00:02 -------
(In reply to comment #4)
> ещё стоит исправить перевод - пункт меню переведён для русского, а не для
> португальского ;)
Не вижу. Где это? У меня все на русском. 

------- Comment #7 From 2007-11-30 15:59:52 -------
fixed in tuxpaint-0.9.18-alt2
------- Comment #8 From 2007-11-30 18:01:27 -------
в branch/4.0
------- Comment #9 From 2007-11-30 18:03:01 -------
> Кстати почему иконки для KidsGame нет?
kdebase-3.5.8-alt7
------- Comment #10 From 2007-11-30 18:05:10 -------
(In reply to comment #3)
> Кстати почему иконки для KidsGame нет?
Кстати, из той же оперы: для KidsGame не может быть иконки, т.к. это не секция 
меню.